<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <!-- 渐变 -->
    <!--<gradient android:angle="180" android:endColor="#FFCCCCCC"-->
        <!--android:startColor="@android:color/white" />-->
    <!-- 描边 -->
    <!--<stroke android:width="0.3dp" android:color="@android:color/darker_gray" />-->

    <!--&lt;!&ndash; 实心填充 &ndash;&gt;-->
    <solid android:color="@color/transport_stage_2" />

    <!-- 圆角 -->
    <corners android:bottomLeftRadius="0dip"
        android:bottomRightRadius="5dip" android:topLeftRadius="0dip"
        android:topRightRadius="5dip" />

</shape>  